/* body{
    
}
 */

#login-page{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 10px;
 
}

#username, #password, #submit{
    align-items: center;
    width: 280px;
    padding: 5px;
    margin: 10px;
    border-radius: 6px;
    background-color: white;

}

#login-message{
    margin-top: 10px;
    margin-bottom: 20px;
    color: black;
    padding: 4px;
    border-radius: 6px;
}

#submit:hover{
    background-color: rgb(90, 134, 230);
    transition: 400ms;
}

#submit{
    background-color: rgb(39, 83, 226);
    font-size: medium;
    color: rgb(255, 255, 255);
}

.image{
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}